/* @override 
/* @override 
	https://www.epn-hessen.de/assets/css/app.css */

/* ==========================================================================
   Base
   ========================================================================== */

body {
	font-size: 14px;
	line-height: 1.6em;
	font-family: chaparral-pro, serif;
	font-weight: normal;
	padding: 30px 0;
	margin: 0;
}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

div.container {
	max-width: 960px;
	max-width: 960px;
	margin: 0 auto;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
}

.noText {
	font-size: 0;
	text-indent: -9999px;
	white-space: no-wrap;
}

a, #printable a {
	text-decoration: none;
	color:  #ad2125; /* #00A2AE;  */
	-webkit-transition: color 0.3s;
}

a:hover {
	color: #ee2b31; /* #ce6959 */
}

a.goLink {
	display: inline-block;
	background: rgba(250, 208, 0, 1);
	border: 1px solid #FAD000;
	height: 14px;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	padding: 0 2px;
	line-height: 12px;
	-webkit-transition: background 0.3s;
	font-family: adelle-sans, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 10px;		/* Orig.:          */
}

a.goLink:hover {
	background: rgba(250, 208, 0, 0.5);
}

a.calLink {
	display: inline-block;
	border: 1px solid #FAD000;
	height: 14px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #B03B28;
	padding: 0 2px;
	line-height: 12px;
	-webkit-transition: background 0.3s;
	font-family: adelle-sans, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

a.calLink:hover {
		color: #CE6959;	
}

div.intern {
	margin-bottom: 2em;
	border-bottom: 1px solid black;
}

div.subsection {
	border-bottom: 1px dotted #ccc;
}

p.infoBox {
	padding: 1em;
	background: #eaeaea;
	font-style: italic;
}

.cpointer {
    cursor: pointer;   
}

.clear {
    clear: both;
}

/* =============================================================================
   Header
   ========================================================================== */


#mainHeader {
	color: #fff;
	margin-bottom:  3.6em;
	/*background: -moz-linear-gradient(left, rgba(248,178,31,1) 0%, rgba(248,178,31,0) 100%); 
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(248,178,31,1)), color-stop(100%,rgba(248,178,31,0))); 
	background: -webkit-linear-gradient(left, rgba(248,178,31,1) 0%,rgba(248,178,31,0) 100%); 
	background: -o-linear-gradient(left, rgba(248,178,31,1) 0%,rgba(248,178,31,0) 100%); 
	background: -ms-linear-gradient(left, rgba(248,178,31,1) 0%,rgba(248,178,31,0) 100%); 
	background: radial-gradient(ellipse 80% 50% at bottom right, rgba(28,233,84,1), rgba(28,233,84,0)), radial-gradient(ellipse 80% 50% at top right, rgba(249,61,56,1), rgba(249,61,56,0)), linear-gradient(to left, rgba(189,132,63,1) 0%, rgba(189,132,63,0) 100%), linear-gradient(to right, rgba(255,176,65,1) 0%,rgba(255,176,65,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8b21f', endColorstr='#00f8b21f',GradientType=1 ); */
	background: url(../img/head_bg.png);
	background-size: 100% 100%;
	position: relative;
}

#mainHeader2 {
	color: #fff;
	margin-bottom:  3.6em;
	background: url(../img/head_fwn7.jpg);
	background-size: 100% 100%;
	position: relative;
}

#mainHeader3 {
	color: #fff;
	margin-bottom:  3.6em;
	background: url(../img/head_fitfuer2030_.png);
	background-size: 100% 100%;
	position: relative;
}

#mainHeader4 {
	color: #fff;
	margin-bottom:  3.6em;
	background: url(../img/head_lkg.png);
	background-size: 100% 100%;
	position: relative;
}

#mainHeader > a, #mainHeader2 > a, #mainHeader3 > a, #mainHeader4 > a {
	color: inherit;
	height:  364px;
	display: block;
	padding-top: 0.7em;
}

#mainHeader h1, #mainHeader2 h1, #mainHeader3 h1 {
	margin: 1em 0;
	font-size: 1em;
}

#mainHeader p.copy, #mainHeader2 p.copy, #mainHeader3 p.copy {
	margin-left: 33px;
	width: 83%;
	line-height: 1.2em;
	font-size: 1.142em;
	font-family: adelle-sans, sans-serif;
}

#mainHeader p.copy strong, #mainHeader2 p.copy strong, #mainHeader3 p.copy strong {
	display: block;
	font-size: 2.75em;
	font-weight: bold;
	line-height: 1.1em;
	font-family: chaparral-pro, serif;
}

#serviceNav {
	position: absolute;
	z-index: 2;
	height: 30px;
	text-align: right;
	font-size: 13px;
	top: -30px;
	right: 0;
	left: 0;
}

#serviceNav h1 {
	display: none;
}

.home-link {
	float:left;
	width: 20%;
	text-align:left;
	margin: 0;
	line-height: 30px;
	color: #000;
	font-family: adelle-sans, sans-serif;
	padding: 0 10px;
}

.home-link a {
	color: inherit;
}

#serviceNav ul {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin: 2px;
	padding: 0;
}

#serviceNav ul li {
	display: inline-block;
	height: 30px;
	font-family: adelle-sans, sans-serif;
	padding: 0 10px;
}

#serviceNav ul li a {
	color: #000;
}

#serviceNav ul li a:hover {
	text-decoration: underline;
}

#mainNav, #mainNav2 {
	line-height: 36px;
	background: rgba(255,255,255,0.7);
	color: #000;
	font-weight: normal;
	font-size: 0;
	padding: 0 6px;
	position: relative;
	height: 50px;
}

/* NEU */
#mainNav2 {
	background: rgba(255,255,255,0.0);
}

#mainNav:after {
	content: ".";
	font-size: 0;
	text-indent: -9000px;
	left: 0;
	right: 0;
	height: 0; /* orig. => height: 2px;  */
	background: url(../img/head_bg.png);
	background-position: left bottom;
	background-size: cover;
	position: absolute;
}

/* NEU */
#mainNav2:after {
	height: 0px;
}

#mainNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}


#mainNav > ul li {
	display: inline-block;
	padding: 0 7px;
	height: 48px;
	text-align: inherit;
	line-height: 50px;
}

#mainNav > ul > li {
	font-size: 19px;
}

#mainNav > ul > li > ul {
	padding: 0 6px;
	display: none;
	background: url(../img/flyout_bg.png) no-repeat;
	background-size: 100% 100%;
	background-position: left 2px;
	z-index: 5;
	position: absolute;
	left: 0;
	right: 0;
}

#mainNav > ul > li > ul > li {
	width: 25%;
	padding: 12px 6px;
	display: block;
	float: left;
	box-sizing: border-box;
	line-height: 1.4em;
	height: auto;
}

#mainNav > ul > li > ul > li ul {
	line-height: 1.2em;
	margin-top: 6px;
}
#mainNav > ul > li > ul > li li {
	font-size: 14px;
	display: block;
	height: auto;
	padding: 0;
	margin: 0;
	line-height: 1.4em;
}

#mainNav > ul > li:hover ul {
	display: block;
}


#mainNav ul li a {
	color: inherit;
	text-decoration: inherit;
	font-size: inherit;
	text-transform: inherit;
	display: block;
}

#mainNav > ul > li:hover, #mainNav > ul > li.active {
	background-color: rgba(255,255,255,0.5);
}

#mainNav > ul > li a:hover {
	text-decoration: underline;
}


/* ==========================================================================
   Content
   ========================================================================== */

#mainContent {
	width: 72.7%;
	padding-right: 2em;
	float: left;
	line-height: 1.4em;
}

#mainContent.fullsize, #mainContent.listviewchoice {
	width: 100%;
	margin: 0 auto;
	padding-right: 0;   
	line-height: 1.4em;
}

.page-id-7167 #mainContent {
	width: 100%;
	padding-right: 0;
}

#mainContent h1 {
	margin-top: 0.7em;
	font-size: 1.875em;
	font-weight: 600;
	line-height: 1.1em;
}

#mainContent a {
	font-weight: bold;
}

#mainContent h2 {
	font-weight: bold;
	line-height: 1.1em;
}

#mainContent h2 + p {
	margin-top: -1em;
}

#mainContent header p.subheadline {
	font-size: 1.125em;
	font-family: adelle-sans, sans-serif;
	line-height: 1.3em;
	margin: 0;
}

#mainContent header h1 {
	margin: 0;
}

#mainContent header {
	margin-bottom: 1.313em;
}

#mainContent {
	font-size: 16px;
}

#mainContent article.post {
	margin-bottom: 1.75em;
	padding-bottom: 1.313em;
	border-bottom: 1px solid black;
}

#mainContent article.post div.small{
	display: none;
}

#mainContent article.post.closed div.small{
	display: block;
}

#mainContent article.post.closed div.big{
	display: none;
}



/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }



/* ==========================================================================
   Sidebar
   ========================================================================== */

#mainSidebar {
	width: 27.3%;
	float: left;
}

.custevtemp #mainContent .twothird, .custevtemp #mainSidebar.twothird  {
    	width: 67%;	
}

.custevtemp #mainSidebar.twothird  {
    	margin-top: 40px;	
}

.font-size-widget {
	text-align: right;
	margin-top: -36px;
}

.font-size-button {
	background: none;
	border: none;
	color: #ad2125;
	cursor: pointer;
}

.search-widget {
	padding: 0;
    line-height: 0;
    height: 40px;
    margin-bottom: 1em;
    margin-top: 1.5em;
    background-color: #eaeaea;
    position: relative;
    width: 262px;
}

.search-widget .search-submit {
	width: 40px;
	height: 40px;
	background: none;
	font-size: 0;
	text-indent: -9000px;
	padding: 0;
	margin: 0;
	border: none;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
}

.search-widget .search-submit:after {
	content: ".";
	text-indent: inherit;
	display: block;
	background-image: url(../img/ico_lupe.png);
	background-size: cover;
	position: absolute;
	left: 8px;
	right: 8px;
	top: 8px;
	bottom: 8px;
}

.search-widget .search-input {
	background: none;
	height: 40px;
	line-height: 40px;
	border: none;
	padding: 0 14px;
}

.search-widget .search-input:focus + .search-submit:after {
	background-image: url(../img/ico_lupe_black.png);
}

#supportNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#supportNav h1 {
	font-size: 0;
	text-indent: -9999px;
	white-space: no-wrap;
	height: 0;
	margin: 0;
}

#supportNav ul li {
	padding: 0;
	line-height: 40px;
	height: 40px;
	margin-bottom: 1em;
	background-position: 7px center;
	background-repeat: no-repeat;
	background-size: auto 67.5%;
	background-color: #eaeaea;

}

#supportNav ul li a {
	font-family: adelle-sans, sans-serif;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.867em;
	color: #000;
	padding: 0 3.5em 0 1.166em;
	margin-left: 40px;
	height: 100%;
	background: rgba(255,255,255,0.7);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	-ms-transition: background 0.3s;
	-o-transition: background 0.3s;
	transition: background 0.3s;
}

#supportNav ul li a:hover {
	background: rgba(255,255,255,0.4);
}

#supportNav ul li.menu-newsletter {
	background-image: url(../img/ico_mail.svg);
	background-color: #B9E80D;
}

#supportNav ul li.menu-finanziell-unterstutzen {
	background-image: url(../img/ico_euro.svg);
	background-color: #B9E80D;
}

#supportNav ul li.menu-facebook  {
	background-image: url(../img/ico_fb.svg);
	background-color: #f2b11b;
}

#supportNav ul li.menu-mitglieder {
	background-image: url(../img/ico_member.svg);
	background-color: #ff0553;
}

#supportNav ul li.menu-mitmachen  {
	background-image: url(../img/ico_act.svg);
	background-color: #ff0553;   /*  dunkelbraun:#A5A63E  blau:#80c8c8 ; altrosa:#f7a696 ; orig-rot:#ff0553 */
}

#supportNav ul li.menu-publikationen  {
	background-image: url(../img/ico_pub.svg);
	background-color: #B9E80D;
}


/* fern:welt:nah */


#supportNav ul li.menu-home-fern-welt-nah, #supportNav ul li.menu-26-11-house-in-pieces {
	margin-bottom: 30px;
}

#supportNav ul li.menu-home-fern-welt-nah {
	background-color: #ffef00;
}


#supportNav ul li.menu-29-01-saatgut, #supportNav ul li.menu-11-02-das-koloniale-m, #supportNav ul li.menu-04-03-zerstoerte-staedte, #supportNav ul li.menu-23-03-power-to {
	background-color: #ffdb0b;
}


#supportNav ul li.menu-rueckblick-staffel-i-v {
	background-color: #f4836d;
}

#supportNav ul li.menu-rueckblick-staffel-i-ix, #supportNav ul li.menu-epn-hessen-e-v {
	background-color: #fcb530; 
}

#supportNav ul li.menu-07-05-yves-versprechen {
	margin-bottom: 30px;
}

#supportNav ul li.menu-epn-hessen-e-v {
	background-color: #ff0553; /* #e63f8f */
}

#supportNav ul li.menu-epn-hessen {
	background-color: #9080bb;
}

#supportNav ul li.menu-epn-hessen {
	background-color: #01a6e6;
}

/* END - fern:welt:nah */

/* fit für 2030 */

#supportNav ul li.menu-home-fit-fuer-2030 {
	background-color: #ff0553; 
} 

#supportNav ul li.menu-30-10-11-12-moderation, #supportNav ul li.menu-15-10-29-10-social-media, #supportNav ul li.menu-13-11-20-11-pressearbeit  {
    background-color: #B9E80D;
} 

/* END - fit für 2030 */

#mainNav #menu-kalender-menue li {
     padding: 0 14px;   
}

#mainSidebar section {
	font-family: adelle-sans, sans-serif;
	font-size: 0.857em;
	line-height: 1.6em;
}

#mainSidebar section h1{
	font-size: 1.333em;
	text-transform: uppercase;
	font-weight: normal;
	margin: 1.2em 0 0.4em;		/* Orig.: margin: 3em 0 1em; */
}

#mainSidebar section ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#mainSidebar section ul h2 {
	font-size: 1em;
	margin: 0;
	text-transform: uppercase;
}

#mainSidebar section ul p {
	margin: 0;
}

#mainSidebar section ul li {
	margin-bottom: 2em;
}

#upcoming-events h2 {
	font-weight: bold;
}

/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

#mainFooter {
	float: none;
	clear: both;
}

#mainFooter h1{
	font-size: 0;
	text-indent: -9999px;
	white-space: no-wrap;
	height: 0;
	margin: 0;
}

#cn-cat-select ul {
	list-style: none;
	padding: 0;
	font-family: adelle-sans, sans-serif;
	font-size: 0.813em;
}

#cn-cat-select ul li {
	display: inline-block;
}

#cn-cat-select ul li + li {
	margin-left: 12px;
}

#cn-cat-select ul li input {
	display: none;
}

#cn-cat-select ul li label {
	cursor: pointer;
	padding: 6px;
	background-color: #eaeaea;
}

#cn-cat-select ul li label:hover, #cn-cat-select ul li.cn-cat-selected label {
	background-color: #B1B1B1;
}

#mainContent div.cn-list div.cn-list-section-head {
	margin: 1.5em 0;
	height: 1.5em;
	line-height: 1.5em;
	border-bottom: 1px solid #000;
	padding-bottom: 0.25em;
}

#mainContent div.cn-list div.cn-list-section-head a {
	vertical-align: baseline;
	font-family: adelle-sans, sans-serif;
}

#mainContent div.cn-list div.cn-list-section-head div.cn-alphaindex {
	width: 70%;
	float: right;
	text-align: right;
}

#mainContent div.cn-list div.cn-list-section-head h2{
	font-weight: bold;
	display: inline-block;
	margin: 0;
}

#mainContent div.cn-list .cn-search label {
	display: none;
}

#mainContent div.cn-list article {
	padding: 1em;
	margin-bottom: 0.5em;
}

#mainContent div.cn-list div.cn-list-item:nth-child(2n) {
	background: #eee;
	border: 1px solid #e3e3e3;
	margin-bottom: 5px;
}

#mainContent div.cn-list div.cn-list-item:nth-child(2n+1) {
	background: #fcfcfc;
	border: 1px solid #e3e3e3;
	margin-bottom: 5px;
}

#aba-e-v-arbeitskreis-fuer-menschenrechte-in-brasilien-4 {
	background: red;	
}

#mainContent div.cn-list div.cn-list-section-head + article {
	border-top-width: 0;
}

#mainContent div.cn-list article header  {
	width: 100%;
	margin-bottom: 0;
}

#mainContent div.cn-list article header:after,
#mainContent div.cn-list article div.additional:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;

}
 
#mainContent div.cn-list article header {
	display: inline-block;
	cursor: pointer;
}
 
#mainContent div.cn-list article div.additional {
	display: inline-block;
}
html[xmlns] #mainContent div.cn-list article header,
#mainContent div.cn-list article div.additional {
	display: block;
}
 
* html #mainContent div.cn-list article header,
#mainContent div.cn-list article div.additional {
	height: 1%;
}

#mainContent div.cn-list article header .cn-image-style {
	padding-right: 0;
	margin: 0;
	width: 20%;
	float: left;
}

#mainContent div.cn-list article header figure img {
	max-width: 100%;
}

#mainContent div.cn-list article h1, #mainContent div.cn-list article header > span, #mainContent div.cn-list article a.toggle-div {
	display: block;
	font-size: 1em;
	width: 80%;
	float: left;
	padding-left: 1em;
}

#mainContent div.cn-list article h1 {
	padding-top: 1em;
	font-size: 20px;
	color: #333; 
}

#mainContent div.cn-list article h2 {
	margin-bottom: 0.25em;
	border-bottom: 1px solid #aaaaaa;
}

#mainContent div.cn-list article p {
	margin-top: 0.25em;
}

#mainContent div.cn-list article div.additional {
	float: none;
	clear: both;
	width: 100%;
}

#mainContent div.cn-list article div.additional p.contact {
	width: 65%;
	float: left;
}

#mainContent #cn-list span.adr /* #mainContent div.cn-list article div.additional .adress-block */ {
	width: 35%;
	float: left;
}

#mainContent div.cn-list article.closed div.additional {
	display: none;
}

#mainContent div.cn-list article div.additional p.contact > span {
	display: block;
}

#cn-list .cn-list-section-head h4 {
	font-family: adelle-sans, sans-serif;
	font-weight: bold;
}

#cn-list .cn-alphaindex {
	font-size: 16px;
}

#cn-list div.additional p.contact, #cn-list span.tel, #cn-list div.additional span.address-block, #cn-list span.adr, #cn-list span.phone-number-block, #cn-list span.email-address-block, #cn-list span.link-block {
	display: inherit;
	margin-bottom: 0;
	margin-top: 0;
}

#cn-list .cn-alphaindex .cn-char[title~=„], #cn-list span.adr span.address-name, #cn-list span.tel span.phone-name, #cn-list span.tel span.cn-separator, #cn-list span.email span.email-name, #cn-list span.email span.cn-separator  {
	display: none;	
}

#cn-list span.link span.link-name, #cn-list span.link span.cn-separator {
	font-weight: normal;
}

#cn-list .cn-alphaindex {
	margin: 0;
}

#mainContent #jd-calendar ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#mainContent #jd-calendar div.my-calendar-header {
	width: 60%;
	float: right;
	height: 20px;
	line-height: 20px;
	margin: 20px 0;
}

#mainContent #jd-calendar div.my-calendar-nav ul li {
	display: inline-block;
}

#mainContent #jd-calendar div.my-calendar-nav ul li + li{
	width: 50%;
	float:right;
	text-align: right;
}

#mainContent #jd-calendar h3 {
	font-size: 1.25em;   
	font-weight: bold;
	width: 40%;
	float: left;
}

#mainContent #jd-calendar article {
	border-bottom: 1px dotted #bbb;	/* Orig.: border-bottom: 1px solid #000; */
	margin-bottom: 1em;   /* Orig.: margin-bottom: 2em; */
}

#mainContent #jd-calendar article h1 {
	font-size: 1.5em;
	font-weight: normal;
}

#mainContent #jd-calendar div.mc_edit_links li {
	display: inline-block;
	padding-right: 2em;
}

#mainContent #jd-calendar div.mc_edit_links li a {
	font-weight: normal;
}

#mainContent #jd-calendar #calendar-list {
	float: none;
	clear: both;
}


#mainContent #jd-calendar #calendar-list > li:first-child {
	border-top: 1px solid #000;
	margin-top: 1em;
	padding-top: 1em; /* Orig.: padding-top: 2em; */
}

#mainContent form.loginIntern {
	font-family: adelle-sans, sans-serif;
	font-size: 12px;
}

#mainContent form.loginIntern label {
	margin-bottom: 1em;
}

#mainContent form.loginIntern label, #mainContent form.loginIntern label span {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}
#mainContent form.loginIntern label span.error {
	display: inline;
	text-transform: none;
	color: rgb(179, 0, 0);
	display: none;
}

#mainContent form.loginIntern label.error span.error {
	display: block;
}

#mainContent form.loginIntern label.error input {
	border-color: rgb(179, 0, 0);
	color: rgb(179, 0, 0);
	background: rgba(179, 0, 0,0.2);
}

#mainContent form.loginIntern input {
	width: 300px;
	padding: 0.5em;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,0.2);
	font-size: 1.2em;
	line-height: 1em;
}

#mainContent form.loginIntern button {
	width: 300px;
	padding: 0.5em;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,0.2);
	font-size: 1.2em;
	line-height: 1em;
	background: #eaeaea;
	text-align: center;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */


/* ==========================================================================
   Zusätze
   ========================================================================== */

#mainSidebar section p {
	margin: 0;	
}

#supportNav {
	margin-bottom: 3em;	
}

.sidebarArea {
	background: none repeat scroll 0 0 rgba(240, 240, 240, 0.2);   
	border: 1px solid #eee;
	padding: 0.1em 0.7em;
	margin-bottom: 1em;
}

.sidebarArea h2{
	font-family: chaparral-pro,serif; 
	font-size: 1.2em;
	padding-left: 30px;
}

.sidebarArea li{ 
	font-size: 1.15em;
	font-weight: bold;
	margin: 1em 0;
}
	
/* =================== Terminkalender (neu) ============================ */	

.tribe-events-back, .tribe-events-notices, .tribe-link-view-attendee {
    display: none;   
}

.single-tribe_events .tribe-events-event-meta {
    font-size: 16px;   
}

.tribe-event-tickets-plus-meta-fields .tribe-event-tickets-plus-meta-attendee .ticket-meta {
    margin-top: 0;
}

#mainContent .tribe-tickets-meta-checkbox header {
    margin-bottom: 0;       
}

.tribe-events-style-full.tribe-events-style-theme h2.tribe-events-tickets-title {
    font-size: 130%;
    margin-bottom: 0.2em;
}

.tribe-rsvp-message-success {
    font-size: 16px;  
    font-weight: bold;
}

.tickets_name {
     padding-left: 40px !important;   
}

/* = Regionalkonferenz West = */	

.RKW2019 #mainContent, .page-id-13533 #mainContent, .page-id-13534 #mainContent {
     background: #fff;
     padding: 14px;
     border: 1px solid #ddd;
}

.RKW2019 a, .page-id-13533 a, .page-id-13534 a, .RKW2019 h1, .page-id-13533 h1, .page-id-13534 h1,
.RKW2019 h2, .page-id-13533 h2, .page-id-13534 h2 {
    color: #029093 !important;
}

body.page-id-13534, body.page-id-13533, body.RKW2019 {
    background: #FAF7F5;
    background: repeating-radial-gradient(#FAF7F5, #FAF7F5 5px, #F1F1F1 5px, #F8F8F8 10px); 
}

#post-14569 .tribe-events-single-section, #post-14569 .tribe-events-tickets-title, #post-14569 .tickets_price, #post-14569 .tribe-tickets-remaining, 
#order_review_heading, .woocommerce-checkout-review-order-table, ul.woocommerce-thankyou-order-details, section.woocommerce-order-details,
section.woocommerce-customer-details, .page-id-13533 #mainHeader, .page-id-13534 #mainHeader, .page-id-13533 .printicon, .page-id-13534 .printicon,
.RKW2019 .printicon, .RKW2019 #tribe-events-header {
    display: none;    
}

.page-id-13533 .greybox, .page-id-13534 .greybox  {
    margin: 30px 0; 
}

#place_order {
     margin-left: 170px;
     float: left !important;
}

section.woocommerce-customer-details .woocommerce-customer-details--email {
    display: block;    
}

#post-14569 .quantity {
    width: 10px;
}

#post-14569 .tickets_name {
    font-weight: bold;
}

#post-14569 .tribe-events-cal-links {
    margin-bottom: 0;
}    

#payment.woocommerce-checkout-payment {
    background: #fcfcfc;

}

#place_order, #post-14569 .tribe-button {
    background: grey; 
    color: #ffffff;
    font-weight: bold;
    border: 1px solid #ddd;
}

#post-14569 .tribe-events-tickets {
    border: 1px solid #ddd; 
}

.woocommerce .woocommerce-order .woocommerce-thankyou-order-received {
	font-weight: bold; 
	font-size: 18px;
	margin: 0 50px 0 20px;
}

/* =================== Terminkalender (alt) ============================ */	
	
.event-date { 
	background-color: #eee; 
	font-family: adelle-sans,sans-serif; 
	font-size: 1em; 	/* Orig.: font-size: 0.867em;    */
	padding: 0 3.5em 0 0.5em; 
	margin-bottom: 0.8em;
	border: 1px solid #bbb;  /* Orig.:     */
}

#mainContent #jd-calendar #calendar-list {   
	font-weight: bold;
}

#mainContent #jd-calendar h4 {
	font-size: 1.25em; 
	font-weight: bold;  
	margin-top: 0.7em;
	margin-bottom: 0.5em;
}


#mainContent #jd-calendar .mc_dauerveranstaltung article, #mainContent #jd-calendar .mc_epn_gefoerdert_dauerva article, 
#mainContent #jd-calendar .mc_dauerveranstaltung h4, #mainContent #jd-calendar .mc_epn_gefoerdert_dauerva h4 {
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
}
    
#mainContent #jd-calendar .mc_dauerveranstaltung article, #mainContent #jd-calendar .mc_epn_gefoerdert_dauerva article {
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

.kongtab {
    width: 100%;
    border: 0; 
    border-spacing: 0;
    border-collapse: collapse;
}

.kongtab td {
    padding: 0 5px 0 5px;
    vertical-align: text-top;
}

.kongtabR {
    text-align: right;
}	

.kongtabtitle td, .kongsubtitle {
    color: #00b0bc;
    padding: 10px 5px 45px 5px; 
}

.kongtabEm {
    background: #e9f3f4;
    vertical-align: text-top;
}

.kongtabEmTop td {
    padding-top: 14px;
    background: #e9f3f4;
    vertical-align: text-top;
}
	
.kongtabspace {
    height: 20px;
}	

.kongtabHa {
    font-size: 19px;
    font-weight: bold;
}

.konAnkundBg {
    background-image: url("../img/gloveloakbg2.png"); 
    padding:14px;
    background-repeat: no-repeat;
    background-size: 100% 95%;
    background-position: center top;
}

.konAnkundBg a {
    color: #00A2AE !important;
}    

#inhaltvz a {
    font-weight: normal;
}

.EPN_gefoerdert, .EPN_gefoerdert_DauerVA {
    float: left;
    width: 300px;
    font-size: 14px;
    line-height: 15px;
    margin-right: 20px;
}

.nonvisi {
    display: none;
}

.EPN_gefoerdert_visi, .EPN_gefoerdert_DauerVA_visi {
     display: block;  
}

.zwiti {
    font-size: 18px !important;
    line-height: 1.8em !important;
}

/* =================== sonstiges ============================ */	

.printicon {
	float:right;	
	padding-top: 12px;
	font-size: 13px;
}

#cn-cat-select ul {
    display: none;
}

.botthack h2 {
    margin-bottom: 1.2em;   
}

.bildlegende1 {
    font-size:14px; 
    line-height: 1.2em;
}

.listgap_1em li {
    margin-bottom: 1em;
}

.listgap_05em li {
    margin-bottom: 0.5em;
}

.linegap1 {
    margin-top: 2em;
    margin-bottom: 1em;
}

.dotline {
  border:none;
  border-top:1px dotted #000;
  color:#fff;
  background-color:#fff;
}

.greybox {
    background-color: #fcfcfc; 
    padding: 14px; 
    border: 1px solid #eee;
}

.search article time, .search article .subheadline {
    display: none;
}

.datenschutz h3 {
     margin-top: 40px;   
}

/* ==========================================================================
   tribe-event css-override
   ========================================================================== */
   
.single-tribe_events .tribe-events-event-meta {
    margin-top: 0;
}

.single-tribe_events .tribe-events-event-meta .tribe-events-meta-group-details {
    margin-top: 22px;
}

.type-tribe_events h2 {
     margin-bottom: 0;   
}

.tribe-events-tickets input[type="text"], .tribe-events-tickets textarea {
     width: 350px;   
}

.tribe-events-tickets textarea {
     height: 100px;   
}

.tribe-event-tickets-plus-meta-attendee > header {
     color: black;
     font-weight: bold;
     font-size: 1em;
}


.tribe-event-tickets-plus-meta-attendee {
     border-bottom: 1px dotted #ccc;   
}

.tribe-events-tickets td.woocommerce {
     border-bottom: 0;   
}


.tribe-events-tickets tr.tribe-tickets-form-row td {
     border-top: 1px solid #ccc;   
}

.tribe-events-tickets tr.tribe-tickets-form-row:first-child td {
     border-top: 0;   
}

.tribe-events-tickets tr:last-child td {
      border-top: 1px solid #ccc;     
}

.tribe-event-tickets-meta-required-message {
     font-weight: bold;   
}

#payment .wc_payment_method, .woocommerce-bacs-bank-details {
     display: none;   
}


/* ==========================================================================
   fern-welt-nah
   ========================================================================== */
   
.fwn_sidebar {
    background-color: #fcfcfc; 
    padding: 5px; 
    border: 1px solid #eee;
    margin-bottom: 10px;
}

.fwn_sidebar p {
    line-height: 1.4em;
}

.fwn a {
    color: #bc1548;
}

/* ==========================================================================
   lieferkettengesetz
   ========================================================================== */
  
.lkg h1 {
    color: #d56349;   
}

.bodylkg p {
    font-size: 14pt;   
}

.bodylkg strong {
    color: #d56349;   
}

#lkg-merkel {
    border: 10px solid #d56349;   
}



/* ==========================================================================
   events manager css-override
   ========================================================================== */

.greyboxzwei {
    background-color: #fafafa; 
    padding: 14px; 
    border: 1px solid #eee;
}
   
.greyboxzwei p {
     margin: 5px 0;  
   }
   
.entry-content h3 {
    margin-bottom: 3px; 
    font-weight: bold;
}

.em-tickets-spaces, .ticket-price  {
    width: 100px;    
}


.events-table .em-bild img {
    width: 150px;
    margin-top: 5px;
}

.events-table .em-bild-arch img {
    width: 100px;
    margin-top: 5px;
}

.em-bild {
    width: 165px;
}

.em-bild-arch {
    width: 115px;
}

.events-table p {
    margin-top: 0;
}

.events-table td.em-bild, .events-table td.em-bild-arch, .events-table td.em-after-bild  {
    vertical-align: top;
}

#mainContent .type-event h1 {
    margin-top: 0;
}

body.custevtemp {
	margin-bottom:  3.6em;
	background: #fff;
}

.em-booking-form-details {
    width: 100%;    
}

.em-booking-form-details label  {
    width: 100%;    
}

.em-booking-form-details input.input, .em-booking-form-details select.dbem_country, .em-booking-form-details textarea {
    width: 350px;
}

.custevtemp input[type="text"], #event-form #event-name, .em-ticket-select, .em-booking-form-details select, .em-booking-form-details input.input, 
.em-booking-form-details select.dbem_country, .em-booking-form-details textarea, #posts-filter .search-box input {
    padding: 5px 10px; 
    line-height: 20px; 
    border: 1px solid #ccc;
    border-radius: 4px;
}    

#post-search-input {
     width: 300px;   
}

.custevtemp .css-event-form, .colorbox, .greycolorbox, #sidebarWidgetArea  {
	/*background: -moz-linear-gradient(left, rgba(248,178,31,1) 20%, rgba(248,178,31,0) 20%); 
	background: -webkit-gradient(linear, left top, right top, color-stop(20%,rgba(248,178,31,1)), color-stop(20%,rgba(248,178,31,0))); 
	background: -webkit-linear-gradient(left, rgba(248,178,31,1) 20%,rgba(248,178,31,0) 20%); 
	background: -o-linear-gradient(left, rgba(248,178,31,1) 0%,rgba(248,178,31,0) 100%); 
	background: -ms-linear-gradient(left, rgba(248,178,31,1) 0%,rgba(248,178,31,0) 100%); 
	background: radial-gradient(ellipse 80% 50% at bottom right, rgba(28,233,84,1), rgba(28,233,84,0)), radial-gradient(ellipse 80% 50% at top right, rgba(249,61,56,1), rgba(249,61,56,0)), linear-gradient(to left, rgba(189,132,63,1) 0%, rgba(189,132,63,0) 100%), linear-gradient(to right, rgba(255,176,65,1) 0%,rgba(255,176,65,0) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8b21f', endColorstr='#00f8b21f',GradientType=1 ); */
	background: url(../img/head_bg.png);
	background-size: 100% 100%;
	position: relative;
    padding: 0;
}

.colorbox {
    color: #fff;
    padding:  30px;
    font-weight: bold;
}

.greycolorboxinner, #sidebarWidgetAreaInner {
    background: rgba(255,255,255,0.7); 
    padding: 14px;
}

.custevtemp .css-event-form-inner {
    background: rgba(255,255,255,0.7);
    padding:  30px;
}

#sidebarWidgetArea {
	margin-bottom: 1em;
}

#sidebarWidgetAreaInner {
	padding: 0.1em 0.7em;
    border: 1px solid #eee;
}

.css-event-form-inner .event-form-name i, .css-event-form-inner .em-location-data i {
    color: #ee2b31; 
    font-weight: bold;

}

#hidereginbox, #hidereginboxinner, #hidereginheader, #showloginbox.hidelogin, #showloginboxinner.hidelogin, #showloginheader.hidelogin, 
#wppb_register_pre_form_message, #regsentence.hidelogin, #logsentence {
    display: none; 
}

#hidereginbox.showreg, #showloginbox {
    display: block;   
    background: url(../img/head_bg.png);
}

#hidereginboxinner.showreg, #showloginboxinner {
    display: block; 
    background: rgba(255,255,255,0.7);
    padding: 30px 140px 5px 30px;
}

#showloginheader, #hidereginheader.showreg, #logsentence.showreg {
    display: block;
    background: none;
    margin-top: 10px;   
}

#regshowhide, #regshowhide2 {
    cursor: pointer;   
}

.loginmod {
        background: none;
        padding: 0;
        color: #000;
        font-weight: normal;
}   

.wppb-field-error, #wppb_form_general_message {
    color: #000;
}

.custevtemp .tablenav {
    line-height: 0.1em;   
}

.subsubsub {
     margin-bottom: 40px;   
}

#posts-filter h3 {
    margin-bottom: 0;
    font-weight: bold;
}

.forcolortable {
	background: url(../img/head_bg.png);
	background-size: 100% 100%;
	position: relative;
	text-align: left;
	padding-bottom: 0;
}

.custevtemp .em-events-admin-list {
    background: rgba(255,255,255,0.7); 
    padding: 20px 17px 8px 17px;
}

.custevtemp .events-table, .custevtemp .events-table td {
     border: 1px solid #ccc;
     background: #eee;
     background: rgba(255,255,255,0.7);
     padding: 4px;
}

.custevtemp .events-table {
    margin-top: 5px;
}

.custevtemp .events-table th {
    padding: 0 10px;
}

.custevtemp .events-table td {
    padding: 10px;
    background: #fcfcfc;
}

.custevtemp .events-table ul {
    line-height: 1.1em;
    margin: 0;
}

.custevtemp .events-table ul a {
    font-weight: normal !important;
}

.custevtemp #em-location-data table.em-location-data input {
    width: 95%;
}

.custevtemp .event-extra-details .event-attributes input  {
    width: 30%;    
}

.custevtemp .event-extra-details .event-attributes label  {
    display: none;    
}

.custevtemp #em-editor-content {
    border: 1px solid #ddd;
}    

.custevtemp h1 {
     font-weight: bold;
     font-size: 30px;
}

.custevtemp h2 {
     margin: 35px 0 10px 0;
}

.custevtemp .techrun {
     clear: both;
     display: none;
}


.em-location-data-country, .custevtemp .em-timezone, .custevtemp .event-extra-details .event-categories, .custevtemp .event-extra-details .event-attributes, .custevtemp .event-form-bookings  {
    display: none;    
}

.custevtemp .event-extra-details .event-attributes:first-child  {
    display: block;    
}



.custevtemp #em-location-data table.em-location-data {
    float:none;
    width:90%;
}

.custevtemp .white {
    border: 1px solid #fff;
    margin-bottom: 20px;
}

.custevtemp #em-location-data table.em-location-data th {
    text-align: right;
}

.custevtemp .button-primary, .em-booking-submit, .showreg #register, .viewchoice button {
    padding: 10px 35px;
    margin: 0 4px;
    border-radius: 4px;
}

.custevtemp .button-primary, .em-booking-submit {
    margin-top: 30px;
}

.custevtemp .submit, .em-booking-buttons, .showreg .form-submit {
    text-align: center;
}

.custevtemp #mainSidebar {
    padding-left: 15px;
    font-size: 15px;
}

.custevtemp #mainSidebar p {
    margin-top: 0;
}

#event-image-img img {
     width: 150px;
}

.event-form-submitter p {
    margin: 0;
}

.event-form-submitter p:last-child {
    line-height: 1em;
}

.event-form-submitter .emlab {
    width: 55px;
    float: left;
}

/***/

.datesboxes, .css-events-list h2, #em-wrapper p:last-child {
     clear:both;   
}

.datesboxone, .datesboxtwo, .datesboxthree {
     float: left;
     margin: 0 11px;
     width: 31%;
}

.datesboxone > p, .datesboxtwo > p, .datesboxthree > p, .datesboxone > br, .datesboxtwo > br, .datesboxthree > br, .datesboxes h2  {
     display: none;   
}

.datebox {
    background: rgba(255,255,255,0.85);  /*   background: #f5ebc3;  */
    cursor: pointer;
    margin-bottom: 25px;
    padding: 7px 0;
    border-radius: 12px;
}

.dateboxouter {
    border-radius: 12px;
}

.listviewchoice .datebox {
     margin-bottom: 10px;
}

.datebox.epncal {
      background: gold; 
}

.colorbox {
     padding: 10px 0;
     margin: 4px 0 8px 0;
}

.colorbox a {
     color: #fff;   
}

.datebox p, .datebox span  {
     margin: 0 15px;
}

.bigdate {
     font-size: 35px;   
     line-height: 41px;
     color: #bc1548;
     font-family: adelle-sans, sans-serif;

}

.evnamecal {
     font-size: 35px;
     line-height: 36px;
}

.evdatecal {
    line-height: 20px;
    color: #bc1548;
    font-weight: bold;
}

.evformat {
    text-transform:uppercase;
    color: #bc1548;
    font-weight: bold;
}

.emexcerpt {
     line-height: 20px;  
    -moz-hyphens: auto;
    -epub-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; 
}

.datebox .line {
     border: 1px solid #bc1548;   
}

.dateheaderbox {
     clear:both;
     border-top: 1px solid #000;
     margin: 20px 0 10px 0;
}

.dateheaderbox h2 {
    margin: 5px 0 5px 10px;
}    

/*** em-suche ***/

div.css-search {
    background: none repeat scroll 0 0 rgba(240, 240, 240, 0.3);
    border: 2px solid #ccc;
}

div.css-search div.em-search-text {
     background: none;   /* überschreibt events manager css-Z31 */
}

div.css-search div.em-search-main div.em-search-field input::placeholder {
    font-size: 14px; /* überschreibt events manager css-Z35 */
}

.em-events-search-dates label span, .em-search-town label span {
    font-family: adelle-sans, sans-serif;
    line-height: 2.1em;
    font-weight: bold;   
    text-align: right;
    margin-right: 10px;
}

div.css-search input, div.css-search select, div.em-search-field input.em-events-search-text {
     border: 1px solid #dedede;   
}

.viewchoice {
     margin: 5px 10px 10px 0;   
     text-align:right;
     font-weight: bold;
}

/*** em-widget ***/


#mainSidebar section.em_widget-3 ul li ul li {
     margin-bottom: 0;   
}

#mainSidebar section.em_widget-3 ul li ul {
     border-top: 1px solid #eee;   
}

.em_widget-3 a {
     font-weight: bold;   
}

/*** em-Event Eckdaten-Kasten  ***/


.event .greyboxzwei .alignleft {
    margin-right: 100px;
}


/*** em-booking Formular ***/

.greyboxzwei hr {
     border: 1px dotted #bbb;   
}

.em-tickets th, .em-tickets td {
     padding: 2px 15px 2px 0;   
}

.em-booking, .em-booking-form .first {
     margin: 0 0 20px 0;   
}

.em-booking-form .em-form-required {
     font-weight: bold;
     color: red;
}

.em-booking-form .zwischenheader {
     text-decoration: underline;
}

#toastund, #spiegelei {
    display: none;
}

#toastund.unfoldafterstepone, #spiegelei.unfoldafterstepone {
    display: block;   
}

/*** em - Printvorlage Bookings ***/

.draggable {
    cursor:move;
    white-space: nowrap;
}

#drtatransition {
    display:none;
}

#printable h1 {
    font-weight: bold;
}

#printable h3 {
    line-height: 2em;
}

body#printable #container, #printable #app {
    width: 100%;
    margin: 0;
}

#printable #app {
    margin-top: 40px;
}

#printhead {
    width: 66%; 
    margin-left: 30px;
}

.bklinks {
    font-size: 13px;
    line-height: 1.9em;
    text-decoration: underline;
}
    
#printicon, #printicon img {
    text-align: right;
}

#printicon img {
    margin-right: 5px;
}

form.bookingtable {
    margin-bottom: 30px;
}

form .suchbegriff {
    float:left;
    margin-right: 30px;
}

input.form-control {
    width: 70%;   
}

#printable .table td, #printable .table th {
    border: 1px solid #bbb;  
}

#printable .table thead th {
    border-bottom: 2px solid #bbb;
    background: #e9efcd;
    height: 60px;
    vertical-align: top;
    padding: .75em .75em .1em 0.75em ; 
    white-space: nowrap;
}

.table thead th .fa {
    display: block; 
}

/* .bkt {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;   
} */

#printable .button {
	background: url(../img/head_bg.png);
	background-size: 100% 100%;
	position: relative;
    border-radius: 4px;
    margin: 5px;
    width: 45px;
}

#printable .buttoninner {
    background: rgba(255,255,255,0.85);
    border: 1px solid #bbb;
    border-radius: 4px;
    text-align: center;
    font-size: 13px;
}

#printable p.zeilho.alignleft {
	font-size: 13px;
	margin: 5px 0 0 250px;
}

#printable .table {
    border: 2px solid #bbb;
}

#mainContent .type-event i {
    display: none;   
}

#mainContent .event-categories-gs-eintrag i {
    display: block;   
} 

/* ==========================================================================
   Print
   ========================================================================== */

/* Print Style Sheet */
@media print {
	#mainHeader { display: none}
	#mainContent { 
		width: 100%;
		padding-right: 0;
	}
	#mainSidebar { display: none}
}



/* Events */

#tribe-events-footer,
.tribe-events-gcal,
.tribe-events-ical,
.tribe-tickets-meta-row,
.tribe-events-event-cost-label,
.tribe-events-event-categories-label,
.tribe-events-event-categories,
.tribe-events-schedule .tribe-events-cost  {
    display: none !important;
}

.tribe-events-event-cost,
.woocommerce-checkout #customer_details,
.woocommerce-checkout #customer_details .col-1,
.woocommerce-checkout #customer_details .col-2,
.woocommerce-checkout #customer_details .optional,
.woocommerce-checkout #customer_details .required{
  display: none !important;
  height: 0px;
}


a.tribe-events-read-more {
	border: 1px solid #ccc;
	padding: 3px;
}

.tribe-events-event-meta address.tribe-events-address, 
.tribe-events-list .tribe-events-venue-details {
	font-size: 16px;
	font-style: normal;
}

.tribe-events-list  .tribe-event-schedule-details {
	font-size: 16px;
}

#erklaerbaer h2 + p {
    margin-top: 0em;
}

#erklaerbaer li {
    margin-top: 0.8em;
}

#erklaerbaer li::marker {
    font-weight: bold;
}

.corona {
    margin: 50px 0;
}

